<bugID>601196<Summary>Console styling busted by personas</Summary><Description>Created attachment 480180
Console with white text

See attached screenshot - this persona's colour choices make the javascript console interactions invisible, since the text is white-on-white (selected in the screenshot just to make it visible). The white text on checkboxes also doesn't look good.

The choice of persona should not ever render the console unusable.</Description></bugID>